body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Anek Expanded';
  src: url('fonts/AnekLatin_Expanded-ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Anek Regular';
  src: url('fonts/AnekLatin-Regular.ttf') format('truetype');
}

/*---NAVBAR SECTION----*/
.navbar {
  background-color: #eef2fd;
  padding: 4px 20px;
  display: flex;
  justify-content: space-between;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5)!important;
  font-family: 'Inter', sans-serif;
}

.left-section {
  display: flex;
  align-items: center;
  margin-left: 50px;
}

.right-section {
  display: flex;
  align-items: center;
  margin-right: 50px;
}

.info {
  margin-right: 30px;
  display: flex;
  align-items: center;
}

.icon-holder {
  margin-right: 10px;
}

.icon-holder img {
  width: 16px;
  margin-right: 1px;
}

.social-icons img {
  width: 20px;
  margin-left: 10px;
  padding: 2px 5px;
}

/* Media Queries for Responsive Design */
@media only screen and (max-width: 760px) {
.navbar {
  flex-wrap: wrap;
  justify-content: center;
}

.left-section {
  margin: 10px 0;
}

.right-section {
  margin: 10px 0;
}

.info .social-icons{
  display: none;
}

.address{
  margin-top: 10px;
}
}

@media only screen and (max-width: 640px) {
.info.address,.social-icons {
  display: none;
}
.info.phone{
  width: 50%;
}
}

@media only screen and (max-width: 480px) {
  .icon-holder {
    margin-right: 2px;
  }
  
.info.email {
  font-size: 12px;
}
.info.phone{
  width: 50%;
  font-size: 12px;
}
.left-section{
  display: flex;
  margin: 2px;
  padding: 0;
}
}
/*--NAVBAR SECTION--*/







/*---HERO SECTION----*/
.hero-banner {
  background-image: url('images/framesky.webp');
  background-size: cover;
  background-position: center;
  object-fit: cover;
  height: 100px; /* Adjust height as needed */
  color: white;
  align-items: center;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 'Manrope Regular', sans-serif;  
}
/*.container.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 90%;
  z-index: 1000;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  margin-top: 5px;
  transition: all 0.5s ease-in-out;
  }
  
  .container-sticky.ease-out {
  transition: all 0.3s ease-out; /* Add ease-out for scrolling back to top */
/*  }
  
  .container.sticky .logo {
  flex: 0 0 auto;
  }
  
  
  .container.sticky .nav-tabs {
  flex: 1;
  margin: 0;
  text-align: center; /* Center align the list items */
 /* }
  
  .container.sticky .nav-tabs ul {
  display: inline-block; /* Reset the display style */
 /* list-style: none;
  padding: 0;
  margin: 0;
  }
  
  
  .container.sticky .cta-button {
  flex: 0 0 auto;
  }--*/
  
  
  
  .logo img {
    width: 17rem; /* Adjust size as needed */
    height: auto;
    cursor: pointer;
  }
  
  .word img {
    width: 100px; /* Adjust size as needed */
    height: auto;
  }
  
  .nav-tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .nav-tabs ul li {
    display: inline-block;
    margin-right: 50px;
  }
  
  .nav-tabs ul li a {
    color: black;
    text-decoration: none;
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 1.2rem;
    font-weight: 600;
  }
  
  .nav-tabs ul li a:hover {
    color: #fff;
    transition: 0.5s;
  }
  
  .cta-button .button {
    background-color: white;
    color: black;
    font-weight: bolder;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
  }
  
  .cta-button .button:hover{
    background-color: #000000;
    color: #fff;
    transition: 0.5s;
  }
  
  .menu{
    display: none;
  }
  
  .aside-menu {
    position: fixed;
    top: 0;
    right: -250px; /* Initially hide the menu off-screen */
    width: 250px;
    height: 100%;
    background-color: #fff;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
    transition: right 2s ease-in; /* Add a smooth transition effect */
    z-index: 1000;
  }
  
  .aside-menu ul {
    list-style: none;
    padding: 0;
  }
  
  .aside-menu ul li {
    padding: 15px 20px;
    border-bottom: 1px solid #ccc;
  }
  
  .aside-menu ul li:last-child {
    border-bottom: none;
  }
  
  .aside-menu ul li a {
    color: black;
      text-decoration: none;
      justify-content: space-between;
      font-family: 'Inter', sans-serif; 
      font-size: 1.2rem;
      font-weight: 600;
  }
  
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    z-index: 900; /* Ensure the overlay is below the aside menu */
    display: none; /* Initially hide the overlay */
  }
  
  .show-menu {
    right: 0; /* Show the menu */
  }
  
  .show-overlay {
    display: block; /* Show the overlay */
  }
  
  .text-box{
    padding-top: 0;
    width: 80%;
    color: white;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
  }
  
  .text-box h1{
    font-size: 40px;
    font-family: 'Anek Expanded', sans-serif; 
    margin-bottom: 0;
    margin-top: 0;
    /*text-shadow: black -10px -5px 20px;*/
  }
  
  /* Styles for dropdown menu */
  #dropdown-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  #dropdown-menu ul li {
    padding: 10px;
  }
  
  #dropdown-menu ul li a {
    text-decoration: none;
    color: black;
  }
  
  /* Show the dropdown menu when menu icon is clicked */
  #dropdown-menu.show {
    display: block;
  }
  
    @media(max-width: 700px){
      .text-box{
        top:12%
      }
      .logo img{
          width: 13rem;
     }
     .nav-tabs{
       display: none;
     }
     .cta-button .button{
       display: none;
     }
     .menu{
       display: inline;
       width: 30px;
       cursor: pointer;
     }
    }
    /*---HERO SECTION----*/




/*---PROFILE SECTION----*/
.about-us {
    display: flex;
    align-items: center;
    height: 100vh;
    width: 100%;
    padding: 5px 0;
  }
  .pic {
    height: auto;
    width: 400px;
    border-radius: 12px;
  }
  .about {
    width: 1130px;
    max-width: 85%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  .text {
    width: 540px;
  }
  
  .text h2 {
    color: #000000;
    font-size: 55px;
    font-weight: 600;
    margin-bottom: 10px;
    font-family: 'Anek Expanded', sans-serif; 
  }
  .text h5 {
    color: #797979;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-family: 'Anek Regular', sans-serif;
  }
  
  .text p {
    color: #333;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 1px;
    font-family: 'Inter', sans-serif; 
  }

  .about-us span {
    color: #30d421;
  }

  #mission{
    background: black;
  }
  #mission .text h2{
    color: #fff;
  }
  #mission .text p{
    color: #fff;
  }
  #vision{
    background: #e5ffbe;
  }
  #vision .text h2{
    color: #470547;
  }
  #vision .pic {
    height: 350px;
    width: 250px;
    border-radius: 12px;
  }
  #values{
    background: #fff3f3;
    margin-bottom: 30px !important;
  }

  .data {
    margin-top: 30px;
  }
  .hire {
    font-size: 18px;
    background: #4070f4;
    color: #fff;
    text-decoration: none;
    border: none;
    padding: 12px 25px;
    border-radius: 6px;
    transition: 0.5s;
  }
  .hire:hover {
    background: #000;
  }
  

  @media(max-width: 700px){
    .about-us{
      padding-top: 10px;
      padding-bottom: 20px;
    }
    .about{
      flex-direction: column;
      margin-top: 10px;
      padding-bottom: 10px;
    }
    .pic {
      margin-top: 100px;
      width: 300px;
    }
    .text{
      width: 400px;
      
    }
    .text h2{
      font-size: 40px;
      text-align: center;
    }
    .text h5{
      font-size: 20px;
      text-align: center;

    }
    .text p{
      font-size: 14px;
      text-align: center;
    }
    #profile{
      height: 900px;
    }
    #mission{
     height: 900px;
    }
    #vision{
      height: 900px;
    }
    #values{
      height: 900px;
    }
    #mission .pic{
      margin-bottom: 50px;
    }
    .about .vpics{
      display: flex;
    }
    
    #vision .pic{
      width: 190px;
      margin: 20px;
      
    }
   
}





/*---WHY SECTION----*/

.course{
  width: 80%;
  margin: auto;
  text-align: start;
  padding-top: 50px;
}

.course h1{
 font-family: 'Anek Expanded', sans-serif;
 font-size: 36px;
 font-weight: 600;
 color: #000;
}

h5{
  font-family: 'Inter', sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #383838;
}

p{
  font-family: 'Inter', sans-serif;
  color: #383838;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}

.row{
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}

.course-col{
  flex-basis: 31%;
  background: #e2f8e2;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}

.course-col img{
  width: 30px;
}
.course-col h3{
font-family: 'Anek Regular', sans-serif;
text-align: center;
font-weight: 700;
font-size: 26px;
margin: 10px 0;
}

.course-col:hover{
box-shadow: 0 0 10px 10px rgba(116, 116, 116, 0.1);
}

#one{
background: #ffe8e8;
}
#two{
background: #ffffd1;
}
#three{
background: #ccffaf;
}
#one h3{
color: #eb0f0f;
}
#two h3{
color: #b9b900;
}
#three h3{
color: #008100;
}

#one p{
color: #eb0f0f;
}
#two p{
color: #b9b900;
}
#three p{
color: #008100;
}

@media(max-width: 700px){

  .row{
      flex-direction: column;
  }
  h5{
    font-size: 18px;
  }
}
/*--WHY SECTION--*/















  /*---Footer Section----*/

footer{
  position: relative;
  background: #1b1b1b;
  width: 100%;
  bottom: 0;
  left: 0;
}
footer::before{
  content: '';
  position: absolute;
  left: 0;
  top: 100px;
  height: 1px;
  width: 100%;
  background: #AFAFB6;
}
footer .content{
  max-width: 1250px;
  margin: auto;
  padding: 30px 40px 40px 40px;
}
footer .content .top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}
.content .top .logo-details{
  color: #fff;
  font-size: 37px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  margin: 0;
}

.logo-details img{
  width: 55px;
  padding: 0;
  margin: 0;
}
.content .top .media-icons{
  display: flex;
}
.content .top .media-icons a{
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}
a img{
  padding-top: 7px;
  width: 23px;
  color: #1b1b1b;
}
/*.top .media-icons a:nth-child(1){
  background: #4267B2;
}
.top .media-icons a:nth-child(1):hover{
  color: #4267B2;
  background: #fff;
}
.top .media-icons a:nth-child(2){
  background: #1DA1F2;
}
.top .media-icons a:nth-child(2):hover{
  color: #1DA1F2;
  background: #fff;
}
.top .media-icons a:nth-child(3){
  background: #E1306C;
}
.top .media-icons a:nth-child(3):hover{
  color: #E1306C;
  background: #fff;
}
.top .media-icons a:nth-child(4){
  background: #0077B5;
}
.top .media-icons a:nth-child(4):hover{
  color: #0077B5;
  background: #fff;
}
.top .media-icons a:nth-child(5){
  background: #008000;
}
.top .media-icons a:nth-child(5):hover{
  color: #FF0000;
  background: #fff;
}*/
footer .content .link-boxes{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
footer .content .link-boxes .box{
  width: calc(100% / 5 - 10px);
}
.content .link-boxes .box .link_name{
  font-family: 'Inter', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 5px;
  margin-bottom: 10px;
  position: relative;
}
.link-boxes .box .link_name::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 35px;
  background: #fff;
}
.content .link-boxes .box li{
  margin: 6px 0;
  list-style: none;
}
.content .link-boxes .box li a{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.4s ease;
  font-family: 'Inter', sans-serif;
}

.content .link-boxes .box li a:hover{
  opacity: 1;
  text-decoration: underline;
}
.content .link-boxes .input-box{
  margin-right: 55px;
}
.link-boxes .input-box input{
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #AFAFB6;
  background: black;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
}
.link-boxes .input-box input::placeholder{
  color: #AFAFB6;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
}
.link-boxes .input-box input[type="button"]{
  background: #fff;
  color: black;
  border: none;
  font-size: 17px;
  font-weight: 500;
  font-family: 'Anek Expanded', sans-serif;
  margin: 4px 0;
  cursor: pointer;
  transition: all 0.4s ease;
}
.input-box input[type="button"]:hover{
  background: #00a10b;
  color: #fff;
}
footer .bottom-details{
  width: 100%;
  background: black;
}
footer .bottom-details .bottom_text{
  max-width: 1250px;
  margin: auto;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}
.bottom-details .bottom_text span,
.bottom-details .bottom_text a{
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  text-decoration: none;
  font-family: 'Inter', sans-serif;
}
.bottom-details .bottom_text a:hover{
  opacity: 1;
  text-decoration: underline;
}
.bottom-details .bottom_text a{
  margin-right: 10px;
}
@media (max-width: 900px) {
  footer .content .link-boxes{
    flex-wrap: wrap;
  }
  footer .content .link-boxes .input-box{
    width: 40%;
    margin-top: 10px;
  }
}
@media (max-width: 700px){
  footer{
    position: relative;
  }
  .content .top .logo-details{
    font-size: 26px;
  }
  .content .top .media-icons a{
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 3 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 60%;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 12px;
  }
}
@media (max-width: 520px){
  footer::before{
    top: 145px;
  }
  footer .content .top{
    flex-direction: column;
  }
  .content .top .media-icons{
    margin-top: 16px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 2 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 100%;
  }
}



